@import url('https://fonts.googleapis.com/css2?family=Readex+Pro:wght@300&display=swap');

* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Readex Pro', sans-serif;
}

h1 {
	font-size: 1.5rem;
}